using System;
using NinjaTrader.Cbi;

internal sealed class Delegate650 : MulticastDelegate
{
	public extern ConnectionStatus Invoke(object object_0);

	public static ConnectionStatus smethod_0(object object_0, Delegate650 delegate650_1)
	{
		return delegate650_1(object_0);
	}

	public extern Delegate650(object object_0, IntPtr intptr_0);

	static Delegate650()
	{
		Class10.smethod_13(typeof(Delegate650).TypeHandle);
	}

	internal static Delegate650 delegate650_0;
}
